{
  "compilerOptions": {
    "target": "ES2020",
    "module": "ESNext",
    "moduleResolution": "node",
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "declaration": true,
    "outDir": "./wwwroot/js",
    "rootDir": "./src",
    "sourceMap": true,
    "inlineSourceMap": false,
    "lib": ["ES2024", "DOM", "DOM.Iterable"]
  },
  "include": [
    "src/**/*"
  ],
  "exclude": [
    "node_modules",
    "js"
  ]
}